import request from '@/utils/request'

// 查询
export function listReport(data) {
    return request({
        url: '/dxtop/order/orderReportList',
        method: 'get',
        params: data
    })
}
// 导出
export function exportReport(data) {
    return request({
        url: '/dxtop/order/reportExport',
        method: 'get',
        params: data,
        // responseType: 'blob'
    })
}